perl-Plack-Middleware-Xslate-0.30.0-8.mga7.noarch.rpm


Advertisement

Description

perl-Plack-Middleware-Xslate - Serve static templates with Plack

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename perl-Plack-Middleware-Xslate-0.30.0-8.mga7.noarch.rpm
Package name perl-Plack-Middleware-Xslate
Package version 0.30.0
Package release 8.mga7
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage http://search.cpan.org/dist/Plack-Middleware-Xslate
License GPL+ or Artistic
Maintainer -
Download size 15.34 KB
Installed size 21.25 KB
This middleware allows you to serve files processed as the Text::Xslate
manpage templates. This is useful for serving sites that are essentially
static content, but with a consistent structure (which can be pulled out
into a single template to include, rather than duplicated across every
page).
Configuration for this middleware is identical to the
Plack::Middleware::Static manpage, with these additional options:
* xslate_args

Alternatives

Package Version Architecture Repository
perl-Plack-Middleware-Xslate-0.30.0-8.mga7.noarch.rpm 0.30.0 noarch Mageia Core
perl-Plack-Middleware-Xslate - - -

Requires

Name Value
perl(Cwd) -
perl(File::Spec) -
perl(Plack::App::File) -
perl(Plack::Middleware::Static) -
perl(Plack::Util::Accessor) -
perl(Text::Xslate) -
perl(base) -
perl(strict) -
perl(warnings) -
perl-base >= 2:5.28.0

Provides

Name Value
perl(Plack::Middleware::Xslate) == 0.30.0
perl-Plack-Middleware-Xslate == 0.30.0-8.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package perl-Plack-Middleware-Xslate-0.30.0-8.mga7.noarch.rpm
Source Package perl-Plack-Middleware-Xslate-0.30.0-8.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Plack-Middleware-Xslate rpm package:
    # urpmi perl-Plack-Middleware-Xslate

Files

Path
/usr/share/doc/perl-Plack-Middleware-Xslate/Changes
/usr/share/doc/perl-Plack-Middleware-Xslate/LICENSE
/usr/share/doc/perl-Plack-Middleware-Xslate/META.json
/usr/share/doc/perl-Plack-Middleware-Xslate/META.yml
/usr/share/doc/perl-Plack-Middleware-Xslate/README
/usr/share/man/man3/Plack::Middleware::Xslate.3pm.xz
/usr/share/perl5/vendor_perl/Plack/
/usr/share/perl5/vendor_perl/Plack/Middleware/Xslate.pm

Changelog

2018-09-19 - umeabot <umeabot> 0.30.0-8.mga7
(not released yet)
+ Revision: 1270529
- Mageia 7 Mass Rebuild
2016-06-19 - pterjan <pterjan> 0.30.0-7.mga6
+ Revision: 1032202
- Rebuild for perl 5.22.2
2016-02-06 - umeabot <umeabot> 0.30.0-6.mga6
+ Revision: 939953
- Mageia 6 Mass Rebuild

See Also

Package Description
perl-Plack-Test-Agent-1.400.0-4.mga7.noarch.rpm OO interface for testing low-level Plack/PSGI apps
perl-Plack-Test-AnyEvent-0.80.0-3.mga7.noarch.rpm Run Plack::Test on AnyEvent-based PSGI applications
perl-Plack-Test-ExternalServer-0.20.0-4.mga7.noarch.rpm Run HTTP tests on external live servers
perl-Pod-Abstract-0.200.0-9.mga7.noarch.rpm Basic multipart section numbering
perl-Pod-Constants-0.190.0-2.mga7.noarch.rpm Pod::Constants - Include constants from POD
perl-Pod-Coverage-0.230.0-8.mga7.noarch.rpm Checks if the documentation of a perl module is comprehensive
perl-Pod-Coverage-Moose-0.70.0-4.mga7.noarch.rpm L<Pod::Coverage> extension for L<Moose>
perl-Pod-Coverage-TrustPod-0.100.5-2.mga7.noarch.rpm Allow a module's pod to contain Pod::Coverage hints
perl-Pod-Cpandoc-0.160.0-2.mga7.noarch.rpm Perldoc that works for modules you don't have installed
perl-Pod-Elemental-0.103.4-4.mga7.noarch.rpm A Pod =command element
perl-Pod-Elemental-MakeSelector-0.120.0-3.mga7.noarch.rpm Build complex selectors as a single sub
perl-Pod-Elemental-PerlMunger-0.200.6-2.mga7.noarch.rpm A thing that takes a string of Perl and rewrites its documentation
perl-Pod-Elemental-Transformer-List-0.102.0-7.mga7.noarch.rpm Transform :list regions into =over/=back to save typing
perl-Pod-Elemental-Transformer-Verbatim-0.1.0-3.mga7.noarch.rpm Transform :verbatim regions into verbatim paragraphs
perl-Pod-Elemental-Transformer-WikiDoc-0.93.4-4.mga7.noarch.rpm A transformer to replace "wikidoc" data regions with Pod5 elements
Advertisement
Advertisement